[General]
	#Only butchery knives cause corpses/carcasses to drop. Disable to allow any tool/weapon to cause them to drop.
	"Specific Tools Only" = true
	#Enable/Disable End Dragon armor
	"Dragon Armor" = true
	#Enable/Disable the butchers house structure
	Structures = true
	#Enalbe/Disable guide book on first join
	"Guide Book" = false
	#Enable this to use vanilla foods instead of butchery's foods
	"Vanilla Drops" = true
	#Enable/Disable blood spreading
	"Blood Spread" = true
	#Enable/Disable carcass weight effects
	"Carcass Weight" = true
	#Enable/Disable blocks weight effects
	"Block Weight" = false
	#Enable/Disable pillager disguise blending affect
	"Pillager Disguise" = true
	#Collect salt water from ocean biomes using a bucket
	"Salt Water" = true
	#Instantly drain carcasses/corpses
	"Instant Drain" = false

["Boss Carcasses"]
	#Enable/Disable End Dragon carcass
	"End Dragon" = true
	#Enable/Disable Elder Guardian carcass
	"Elder Guardian" = true
	#Enable/Disable Wither carcass
	Wither = true

["Mod Compatiblities"]
	#Enable/Disable farmers delight foods as drops
	"Farmer's Delight" = false
	#Enable to make TFC mobs drop carcasses
	"Terra Firma Craft Carcasses" = false
	#Enable to use TFC drops instead of Butchery drops
	"Terra Firma Craft drops" = false
	#Enable to obtain life essence buckets from blood drain when right clicked with empty bucket
	"Blood Magic" = false
	#Enable vampirism drops from corpses
	Vampirism = true
	#Enable vampirism delight drops from corpses
	"Vamp Delight" = false
	#Enable werewolves drops from corpses
	Werewolves = true
	#Enable/Disable Hexerei drops
	Hexerei = true

["Carcasses/Corpses"]
	Bat = true
	Chicken = true
	Cow = true
	Frog = true
	Goat = true
	Hoglin = true
	Pig = true
	Rabbit = true
	Sheep = true
	Squid = true
	Turtle = true
	Villager = true
	Fox = true
	"Puffer Fish" = true
	Llama = true
	Panda = true
	"Polar Bear" = true
	Salmon = true
	Dolphin = true
	Cod = true
	Camel = true
	"Glow Squid" = true
	Skeleton = true
	Zombie = true
	Witch = true
	Creeper = true
	Pillager = true
	Spider = true
	"Cave Spider" = true
	Enderman = true
	Husk = true
	Drowned = true
	"Wither Skeleton" = true

[Seasonal]
	#Enable/Disable the halloween update
	Halloween = true
